﻿.glyphicon
{
    margin-right:4px !important; /*override*/
}

.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}


.news-item
{
    padding:4px 4px;
    margin:0px;
    border-bottom:1px dotted #555; 
}

/* CUSTOME  DESGIN */
.widget ul
{
    list-style: none;
}
.leave-title-heading{
    font-weight: bold;
    font-size:16px;
    text-decoration: underline;
}
.leave-application-content{
    padding-top:8px;
    text-align: justify;
}
.span-font-bold{
    font-weight:bold;
}
.span-font-bold-red{
    font-weight:bold;
    color:blue;
}
.leave-application-download li{
    color:black !important;
    font-size:16px;
    line-height: 30px;
}
.leave-application-download a{
    color:blue !important;
    font-weight:bold;
    font-size:14px;
}


/*Form style*/
#duForms ol {
    counter-reset: li; /* Initiate a counter */
    list-style: none; /* Remove default numbering */
    *list-style: decimal; /* Keep using default numbering for IE6/7 */
    font: 16px 'trebuchet MS', 'lucida sans';
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

#duForms ol ol {
    margin: 0 0 0 3em; /* Add some left margin for inner lists */
    counter-reset: li;
}
.rectangle-list a{
    position: relative;
    display: block;
    padding: .6em .6em .6em .8em;
    *padding: .4em;
    margin: .5em 0 .5em 2.5em;
    background: #ddd;
    color: #444;
    text-decoration: none;
    transition: all .3s ease-out;
}

.rectangle-list a:hover{
    background: #b3b3b3;
}

.rectangle-list a:before{
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    background: #5bd5f1;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}

.rectangle-list a:after{
    position: absolute;
    content: '';
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
    transition: all .3s ease-out;
}

.rectangle-list a:hover:after{
    left: -.5em;
    border-left-color: #5bd5f1;
}


.rounded-list li a{
    color:#333 !important;
}


/*corona page css*/

.top-heading{
		font-size:26px;
		font-weight:bold;
		text-align:center;
		padding:5px;
		margin-bottom:5px;
	}
	.left-heading{
		margin-top:10px;font-size:20px;font-weight:bold;text-decoration:underline;margin-bottom:10px;
	}
	.important_link ul li{
		font-size:20px;
		line-height:30px;
		
	}
	.important_link ul li a{
		font-size:15px;
		line-height:30px;
		color:#333;	
	}
	
	.important_link ul li a:hover{
		font-size:15px;
		line-height:30px;
		color:blue;
		text-decoration:underline;
		
	}
	.newsfeed a:hover{
		font-size:15px;
		color:blue !important;
		text-decoration:underline;
		
	}
	.hotline-number ul{
		padding-left:5px !important;	
		
	}
	
	.hotline-number ul li{
		font-size:18px;
		letter-spacing:1px;
		border:1px solid lightgray;
		list-style:none;
		margin-top:5px;
		padding:3px 10px;
		color:blue;
		box-shadow:3px 3px 3px #eee;
		
	}
	.medical_center_roster_duty{
		margin-top:20px;font-size:22px;font-weight:bold;
	}

.email-ul li{
    line-height:30px;
    text-align:justify;
    font-size:15px;
}
.color-red{
    color:red;
}

@media only screen and (max-width: 600px) {
	 .foreign-student_flayer{
		 position: absolute;
		left: 42%;
		top: 48%;
		z-index: 9999;
		padding: 5px !important;
		font-size: 9px
	 }
}
@media only screen and (min-width: 601px) {
	 .foreign-student_flayer{
		 position: absolute;left: 20%;top: 70%; z-index: 9999;
	 }
}

#nocTableInfo td{
	padding:4px 5px !important;
}
#nocTableInfo th{
	padding:6px 5px !important;
}

/*Senete and syndecate member information */

.width5per{
	width:5% !important;
}
.width8per{
	width:8% !important;
}
.width40per{
	width:40% !important;
}
.width50per{
	width:50% !important;
}
.width30per{
	width:30% !important;
}
.width20per{
	width:20% !important;
}
.width15per{
	width:15% !important;
}
.width10per{
	width:10% !important;
}

.text-center{
	text-align:center !important;
}
.text-left{
	text-align:left !important;
}
#table-list td{
	border:1px solid #d0d0d0;
	padding:5px;
}
.du_heading{
	text-align:center;
	font-weight:bold;
	font-size:18px;
}
.title-heading{
	text-align:center;
	font-weight:bold;
	font-size:14px;
}
.vertical-align-middle{
	vertical-align:middle !important;
}
.bold{
	font-weight:bold;
}

.rscenter_name{
		font-weight:bold;
		color:#333; 
		font-size:15px;
		padding:10px 0px 0px 0px;
		height:50px;
		background:#eee;
		vertical-align:middle;
	}
	
	.rscenter_url a{ 
		color:#333 !important;	
		font-family:tahoma;
		font-size:13px;
	}
	.rscenter_url a:hover{
		color:blue !important;	
	}
	
	.director_info{
		font-size:13px;
		font-family:tahoma;
	}
	.director{
		text-decoration:underline;font-weight:bold;
	}
	.research-border-bottom{
		border-bottom:1px solid #d0d0d0;margin:8px 0px;
	}
	.research-faculty-name{
		font-weight:bold;color:#333;padding:10px;font-size: 1.8rem;background-color:#eee;margin-bottom:10px;
	}
	.research-center-info{
		margint:10px;border:1px solid #d0d0d0;min-height:405px;
	}
	.total_number a{
		color:blue !important; 
		font-size:16px;
	}